<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

if (sizeof($downloads) > 0) {
?>
<div class="recent">
<div class="barMain">
<ul class="listStyle">
<?php
    foreach ($downloads as $download) {
        $download_html = '<li><a href="index.php?'.Html::xuriquery('mod_download', 'download', array('dw_id' => $download->id)).'"title="'.$download->name.'"> '
        .Toolkit::substr_MB($download->description, 0, 11).'...</a>';
        $download_html .= '</li>'."\n";
        echo $download_html;
    }
?>
    <div align="right" style="padding:5px;"><a href="index.php?<?php echo Html::xuriquery('mod_download', 'fullist'); ?>"><img src="<?php echo P_TPL_WEB; ?>/images/more001.gif" border="0" /></a></div>

</ul>
</div>
</div>
<div class="air"></div>
<?php } ?>
